"choose file to split" = "Wählen Sie eine Image-Datei…";
"error" = "Fehler";
"output does not support input format" = "Ausgabeformat passt nicht zum Eingabeformat.";
"unsupported input file" = "Dateiformat wird nicht unterstützt.";
"slash" = "／";
"colon" = "：";
"no write permission" = "Keine Schreiberlaubnis.";
"CDDB connection" = "CDDB Verbindung";
"CDDB not found" = "CDDB nicht gefunden.";
"CDDB connection failure" = "Verbindung mit CDDB Server gescheitert.";
"Open as Raw PCM" = "Öffne als Raw PCM(+cue)";
"embedded cue sheet" = "Eingebettetes Cue Sheet";
"read embedded cuesheet?" = "Eingebettetes Cue Sheet lesen?";
"Waiting" = "Warte";
"Various Artists" = "Verschiedene Interpreten";
"Audio CD Not Found" = "Keine Audio CD gefunden";
"Device is busy" = "CD-Laufwerk ist in Verwendung.";
"(Data Track)" = "(Datenspur)";
"Detect Pregap" = "Ermittle Pre-Gap";
"Detecting Pregap…" = " Pre-Gap ermitteln...";
"Waiting for Drive..." = "Auf CD-Laufwerk warten...";
"Connecting to AccurateRip" = "Verbinde mit der AccurateRip Datenbank…";
"AccurateRip hash not found" = "Diese CD wurde nicht in der AccurateRip Datenbank gefunden.";
"calculating hash..." = "Berechne AccurateRip Wert…";
"Specify the output directory" = "Wählen Sie das Ausgabe-Verzeichnis";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f%% erledigt, %.1ffache Geschwindigkeit, %d:%02d Minuten Restzeit";
"detecting offset..." = "Ermittle Offset…";
"detection success" = "Ermittlung erfolgreich";
"detection failure" = "Ermittlung fehlerhaft";
"Can't detect the offset of this file." = "Kann Offset dieser Datei nicht ermitteln.";
"The offset of this file is wrong in %d samples (confidence %d%)." = "Offset dieser Datei ist um %d Samples falsch (Vertrauenswürdigkeit %d%).";
"This file has a correct offset." = "Offset dieser Datei ist richtig.";
"Fix and Save" = "Reparieren und Speichern";
"%d (confidence %d)" = "%d (Vertrauenswürdigkeit %d%)";
"scanning replaygain..." = "Ermittle ReplayGain...";
"Multiple Formats" = "Multi-Format Kodierung";
"Analyzing caching ability... (this may take a few minutes)" = "Untersuche Caching Möglichkeiten Ihres CD-Laufwerks … (kann einige Minuten dauern)";
"Some errors occured during analysis.\n\n" = "Während der Untersuchung traten Fehler auf.\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "CD Laufwerk hat anscheinend einen Cache mit %d Sektoren (%d Kbytes).\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "Empfohlene Cache Leistungsfähigkeit  ist: %d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "Cache ist zu groß. :(\n\n";
"The cache size is too small to have an effect.\n" = "Cache ist zu klein.\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "Cache ist klein genug für die cdparanoia III 10.2 Funktion, aber Rückwärtssuche macht Schwierigkeiten. Vorsicht bei diesem Laufwerk.\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "Cache ist klein genug für die cdparanoia III 10.2 Funktion. :)\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "Du kannst die \"Cache abschalten\" Option zwar abzuschalten, aber ich empfehle den Cache mit der kleinsten Leistungsfähigkeit abzuschalten.\n\n";
"No registered drive found" = "Kein angemeldetes Laufwerk gefunden";
"Scanning" = "Untersuche";
"Scanning Files..." = "Untersuche Dateien…";
"Completed" = "Fertig";
"Cancelled" = "Abgebrochen";
"Error has occured" = "Fehler ist aufgetreten";
"Apply This Item for All Files" = "Auf alle Dateien anwenden";
"Quit XLD" = "Beende XLD";
"You have some active tasks. Are you sure you want to quit?" = "Es gibt mehrere laufende Vorgänge. Wollen Sie XLD jetzt wirklich beenden?";
"formatTooltipStr" = "%n: Titelnummer\n%D: CD-Nummer\n%t: Titel\n%a: Interpret\n%T: Albumtitel\n%A: Album Interpret\n%c: Komponist\n%y: Jahr\n%g: Genre\n%f: Format\n%i: ISRC (International Standard Recording Code)\n%m: MCN (Medienkatalognummer)\n%I: FreeDB DiscID";
"General" = "Allgemein";
"Batch" = "Batch";
"CDDB" = "CDDB Datenbank";
"Metadata" = "Mediendaten";
"CD Rip" = "CD Rip";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "Auf die gleiche CD anwenden";